---
title: "List workflows"
url: https://docs.gleap.ai/en/reference/rest-api/get-s2s-workflows
method: GET
path: "/s2s/workflows"
api: "API Reference"
tag: "S2S Workflows"
operationId: "List"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# List workflows

`GET https://api.gleap.io/v3/s2s/workflows`

List the project's live workflows.

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Example request

```bash
curl --request GET \
  --url https://api.gleap.io/v3/s2s/workflows \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 200 (`application/json`)

Ok

- `id` (string, required)
- `name` (string)

```json
[
  {
    "id": "string",
    "name": "string"
  }
]
```
